### Signal

# EvinceView View::move-cursor

#### Declaration

    gboolean
    move_cursor (
      EvView* self,
      GtkMovementStep object,
      gint p0,
      gboolean p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `GtkMovementStep`
| No description available.
`p0` | `gint`
| No description available.
`p1` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.